/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 999;
}
.sf-menu > li {
	float: left;
	padding:0;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}

/*** DEMO SKIN ***/
.sf-menu {
	float: right;
}

.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 205px; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
	background:#C51F3F;
	padding:20px 0 10px;
}
.sf-menu a {
	font-family: 'Lato', sans-serif;
	font-size:17px; 
	color:#252525;
	line-height:19px;
	font-weight:700;
	padding:12px 15px 12px; 
	text-decoration: none;
	transition: all 300ms ease-in-out;
	border-radius:8px 8px 0 0;
}

.sf-menu a {
	color: #252525;
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}

.sf-menu li:hover,
.sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
.sf-menu li:hover > a {color:#fff; background:#C51F3F;}
.sf-menu li ul li{ padding:0 0 10px 0; }
.sf-menu li ul li a{ color:#fff; text-transform:uppercase; padding:0 52px 0 20px; background:url(/Content/Uploads/apfcu.com/images/arrow-icon2.png) no-repeat 94% center; transition: none; border-radius:0; }
.sf-menu li ul li a:hover{ text-decoration:underline; background:url(/Content/Uploads/apfcu.com/images/arrow-icon2.png) no-repeat 94% center; }

/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width:1200px) {
	.sf-menu a{ font-size:15px; padding:12px 6px; }
}

@media screen and (max-width:1040px) {
	.sf-menu a{ font-size:15px; padding:12px 4px; }
}

@media screen and (max-width:1100px) {
 	.sf-menu > li{ width:100%; padding:0; }
	.sf-menu > li > a { font-family: 'Lato', sans-serif; font-size:17px; line-height:18px; font-weight:700; }
        /* nav-wrap */
        #nav-wrap {
                position: relative;
				border:none;
				box-shadow:none;
				border-radius:3px;
				bottom:0px;
        }
 
        /* menu icon */
        #menu-icon {
			background:url(/Content/Uploads/apfcu.com/images/icons8-menu-24.png) 50% 50% no-repeat; display:block; width:48px; height:31px; text-indent:-9999999em; padding:0; overflow:hidden; cursor:pointer; z-index:1000; position:absolute; top:0; left:0;  
        }
		
		.sf-menu > li:hover,
.sf-menu > li.sfHover { background:none}
        #menu-icon.active {
                background:url(/Content/Uploads/apfcu.com/images/icons8-x-50.png) 50% 50% no-repeat;
        }
 
        /* main nav */
		.sf-menu ul{display:block!important; visibility:visible!important; background:#2c58a8;}
        .sf-menu {
                clear: both;
                position:absolute;
                top:43px;
                width:270px;
                z-index: 10000;
                padding: 0px;
                background: #C51F3F;        
                display: none; /* visibility will be toggled with jquery */
				font-family: 'Lato', sans-serif;
				font-weight:400;
				left:0px;
        }
        .sf-menu li {
                clear: both;
                float: none;
                margin: 5px 0 5px 0;
				background:none;
				border:none;
        }
		.sf-menu li ul{ background:none; box-shadow:none; padding:0; }
		.sf-menu li ul li {display:none;}
		.sf-menu li:hover{ background:none !important;}
		.sf-menu li ul li a{ background:none !important; }
		.sf-menu li ul li a:hover{ background:none; text-decoration:underline;}
        .sf-menu a,
        .sf-menu ul a {
                font: inherit;
                background: none;
				transition: all 300ms ease-in-out;
				margin:0 0 1px 0;
				padding:6px 5% !important;
                display: block;
				width:90%;
                color: #fff;
                border: none;
				font-size:17px;
				line-height:18px;
				height:inherit;
				font-family: 'Lato', sans-serif;
				font-weight:700;
				border-radius:0;
				
        }
        .sf-menu a:hover,
        .sf-menu > li > a:hover{ background:#0a6f63 !important; }
		.sf-menu a.active {
               background: none;
				background-color:#195c9b;
                color: #fff;
        }
 
        /* dropdown */
        .sf-menu ul {
                width: auto;
                position: static;
                display: block;
                border: none;
                background: inherit;
				
        }
        .sf-menu li ul li {
                margin: 3px 0 3px 15px; padding:0;
        }
		.sf-menu li ul li a{ background:none; font-size:15px; line-height:17px; text-transform:inherit; padding:3px 10px; } 
		.sf-menu li ul li a:hover{ background:none !important; }
}

@media screen and (max-width: 900px) {
	#menu-icon{ top:7px; }
}

@media screen and (max-width: 500px) {
	.sf-menu{ width:100%; }
}